body {
	padding:0;
	margin:0;
	background:#fff;

	font-family: Arial, sans-serif;
	font-size:11pt;
	color:#333;	
	line-height:1.3em;
}

a:link {text-decoration:underline; color: #0066cc;}
a:visited {text-decoration:underline;color: #0066cc;}
a:active {text-decoration:underline;color: #0066cc;}
a:hover {text-decoration:none; color: #bc0500;}

img {border:0;}
img.right {float:right; margin:0 0 6px 17px;}
img.left {float:left; margin:0 17px 6px 0;}

form {border:0; padding:0;}

.input1 {border:1px solid #bbb; width:250px;}
.input2 {border:1px solid #bbb; width:250px;}


.subheadline {
	color:#555;
	font-size:11pt;
	line-height:1.3em;
	padding:10px 70px 0px 70px;
	margin-bottom:-10px;
	background: url(/images/bg_subheadline.png) no-repeat top center;
	height:95px;
}

#content {color:#333; min-height:480px;}
.index {padding:0;margin:0;}
.main {padding:10px 40px; ;margin:0;}

#content h1 {font-size:14pt; color:#0066cc; font-weight:700;}
.main h1 {margin-bottom:30px;}

table.news-links {
	border-width: 0px;
	border-spacing: 10px; *border-spacing:expression(this.cellSpacing="10px");
	border-style: hidden;
	border-collapse: separate;
	border-color: #ccc;
	background-color: #fff;
}
table.news-links td {
	border-width: 1px;
	padding: 15px;
	border-style: solid;
	border-color: #ccc;
	background-color: #fff;
}

div.more_detail {
	font-size:10pt;
	text-align:left;
	text-decoration:underline;
	line-height:19px;
}

#google_translate_element {
	display: none;
}
#language {
	width: 600px;
	margin: auto;
}
#language ul {
	text-align: center;
	padding: 0;
}
#language li {
	display: inline-block;
	margin: 4px;
}

#footer {
	color:#888;
	font-size:10pt;
	text-align:center;
	background:#efefef;
	border-top:1px solid #ccc;
	padding:20px 0 20px 0;
}